comely-io/sessions

Sessions component for Comely apps

1.0.12 2019-07-24 07:55 UTC

This package is auto-updated.

Last update: 2020-06-24 10:19:11 UTC


README

Sessions component for Comely apps

Requirements

  • PHP >= 7.1

Installation

composer require comely-io/sessions